@font-face {
	font-family: 'Montserrat';
	font-style: normal;
  font-display: fallback;
	font-weight: 500;
	src:
		local('Montserrat Medium'),
		local('Montserrat-Medium'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gnD_g.woff2 */
		url('Montserrat_500.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gnD-A.woff */
		url('Montserrat_500.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gnD-g.eot */
		url('Montserrat_500.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=JTURjIg1_i6t8kCHKm45_ZpC3gnD-Q&skey=7675f1290281829e&v=v14#Montserrat */
		url('Montserrat_500.svg#Montserrat') format('svg'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gnD-w.ttf */
		url('Montserrat_500.ttf') format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
  font-display: fallback;
	font-weight: 700;
	src:
		local('Montserrat Bold'),
		local('Montserrat-Bold'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2 */
		url('Montserrat_700.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gnD-A.woff */
		url('Montserrat_700.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gnD-g.eot */
		url('Montserrat_700.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=JTURjIg1_i6t8kCHKm45_dJE3gnD-Q&skey=11a939c399e8c9fe&v=v14#Montserrat */
		url('Montserrat_700.svg#Montserrat') format('svg'),
		/* from https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gnD-w.ttf */
		url('Montserrat_700.ttf') format('truetype');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
  font-display: fallback;
	font-weight: 400;
	src:
		local('Open Sans Regular'),
		local('OpenSans-Regular'),
		/* from https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0b.woff2 */
		url('Open_Sans_400.woff2') format('woff2'),
		/* from https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0d.woff */
		url('Open_Sans_400.woff') format('woff'),
		/* from https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0f.eot */
		url('Open_Sans_400.eot?#iefix') format('embedded-opentype'),
		/* from https://fonts.gstatic.com/l/font?kit=mem8YaGs126MiZpBA-UFVZ0c&skey=62c1cbfccc78b4b2&v=v17#OpenSans */
		url('Open_Sans_400.svg#OpenSans') format('svg'),
		/* from https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0e.ttf */
		url('Open_Sans_400.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-display: fallback;
  font-weight: 600;
  src:
    local('Open Sans Semibold'),
    local('OpenSans-SemiBold'),
    url('Open_Sans_600.woff2') format('woff2'),
    url('Open_Sans_600.woff') format('woff'),
    url('Open_Sans_600.eot?#iefix') format('embedded-opentype'),
    url('Open_Sans_600.ttf') format('truetype');
}
